{% extends "base.html" %}
{% load staticfiles %}
{% block content %}
<div  style=" width:45%;
position: static;
margin: 0px 45% 0px 45% ;
">
        <form method="post">
                {% csrf_token %}
                {% if test0 %}
                <li><span class="fa fa-exclamation-triangle"></span> <strong>{{ test0 }}</strong></li>
                {% endif %}
                {% for field in user_form %}
                <div>
                  {{ field.label_tag }}
                </div>
                <div> {{ field }}</div>
                {% endfor %}
                
                {% if test1 %}
                <li><span class="fa fa-exclamation-triangle"></span> <strong>{{ test1 }}</strong></li>
                {% endif %}
                <br>
                <div class="container" ><button type="submit">Lưu thay đổi</button></div> 
              </form>
           

  </div>
{% endblock content %}